

/**umb_name:Rounded Image*/
.ImageRounded img {
	width: 100%;
	border-radius: 9px;
	overflow: hidden;
	-webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
}
@media (min-width: 768px) {
	.ImageRounded img {
		border-radius: 18px;
	}
}
@media (min-width: 1440px) {
	.ImageRounded img {
		border-radius: 2.1vw;
	}
}
@media (min-width: 1920px) {
	.ImageRounded img {
		border-radius: 1.6vw;
	}
}
@media (min-width: 2560px) {
	.ImageRounded img {
		border-radius: 50px;
	}
}
